_Elm_Icon_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Evas_Object * | obj
const char * | stdicon
struct { |
struct { |
const char * path |
const char * key |
} file
struct { |
const char * path |
const char * key |
} thumb
Ecore_Event_Handler * eeh |
Ethumb_Thumb_Format format |
Ethumb_Client_Async * request |
Eina_Bool retry: 1 |
} | thumb
struct { |
int requested_size |
Eina_Bool use: 1 |
} | freedesktop
int | in_eval
Eina_List * | edje_signals
Eina_Bool | is_video: 1